# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.PostalAddress1

Packages that use PostalAddress1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of PostalAddress1 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as PostalAddress1
Modifier and Type
Field
Description
`protected PostalAddress1`
PartyIdentification8.`pstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return PostalAddress1
Modifier and Type
Method
Description
`PostalAddress1`
ObjectFactory.`createPostalAddress1()`
Create an instance of `PostalAddress1`
`PostalAddress1`
PartyIdentification8.`getPstlAdr()`
Gets the value of the pstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type PostalAddress1
Modifier and Type
Method
Description
`void`
PartyIdentification8.`setPstlAdr(PostalAddress1 value)`
Sets the value of the pstlAdr property.